Bug 1285606 - [abrt] bluez: main_arena(): obexd killed by SIGSEGV
[abrt] bluez: main_arena(): obexd killed by SIGSEGV
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Don Zickus
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:bcf4e7b9a6aa5e7bd24aeb8da49...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 22:28 EST by Kai A. Hiller
Modified: 2016-09-19 15:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-19 15:07:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.16 KB, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: core_backtrace (444 bytes, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: dso_list (2.23 KB, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: environ (950 bytes, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: exploitable (132 bytes, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: maps (10.90 KB, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: mountinfo (3.83 KB, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: open_fds (505 bytes, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details
File: var_log_messages (409 bytes, text/plain)
2015-11-25 22:28 EST, Kai A. Hiller
no flags Details

  None (edit)
Description Kai A. Hiller 2015-11-25 22:28:11 EST
Description of problem:
Using Internet with Bluetooth tethering from a Nexus4 running Android 5.

Version-Release number of selected component:
bluez-5.36-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 3
cmdline:        /usr/libexec/bluetooth/obexd
crash_function: main_arena
executable:     /usr/libexec/bluetooth/obexd
global_pid:     3763
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 main_arena
 #1 callback_destroy at obexd/client/session.c:311
 #2 connect_cb at obexd/client/session.c:336
 #3 req_timeout at gobex/gobex.c:262
Comment 1 Kai A. Hiller 2015-11-25 22:28:18 EST
Created attachment 1099078 [details]
File: backtrace
Comment 2 Kai A. Hiller 2015-11-25 22:28:20 EST
Created attachment 1099079 [details]
File: cgroup
Comment 3 Kai A. Hiller 2015-11-25 22:28:21 EST
Created attachment 1099080 [details]
File: core_backtrace
Comment 4 Kai A. Hiller 2015-11-25 22:28:23 EST
Created attachment 1099081 [details]
File: dso_list
Comment 5 Kai A. Hiller 2015-11-25 22:28:25 EST
Created attachment 1099082 [details]
File: environ
Comment 6 Kai A. Hiller 2015-11-25 22:28:26 EST
Created attachment 1099083 [details]
File: exploitable
Comment 7 Kai A. Hiller 2015-11-25 22:28:28 EST
Created attachment 1099084 [details]
File: limits
Comment 8 Kai A. Hiller 2015-11-25 22:28:30 EST
Created attachment 1099085 [details]
File: maps
Comment 9 Kai A. Hiller 2015-11-25 22:28:32 EST
Created attachment 1099086 [details]
File: mountinfo
Comment 10 Kai A. Hiller 2015-11-25 22:28:34 EST
Created attachment 1099087 [details]
File: namespaces
Comment 11 Kai A. Hiller 2015-11-25 22:28:35 EST
Created attachment 1099088 [details]
File: open_fds
Comment 12 Kai A. Hiller 2015-11-25 22:28:37 EST
Created attachment 1099089 [details]
File: proc_pid_status
Comment 13 Kai A. Hiller 2015-11-25 22:28:39 EST
Created attachment 1099090 [details]
File: var_log_messages
Comment 14 Don Zickus 2016-08-04 22:06:08 EDT
Hi,

I believe this is resolved with bluez-5.41.  Can you test that package and let me
know if that works?

Cheers,
Don
Comment 15 Don Zickus 2016-09-19 15:07:20 EDT
Hi,

Closing as I believe this is resolved by the latest bluez-5.41 package.

Cheers,
Don

Note You need to log in before you can comment on or make changes to this bug.